/*
	Theme Name: Motors - Child Theme v6.0.0
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme for Motors v5.3.4
	Version: 6.0.2
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

/*.stm-template-car_rental .stm_products_grid_class .stm_product_grid_single .inner .stm_top .stm_left .price {
    display: none;
}*/

/*
button.clear-data.normal_font i {
    left: -7px !important;
}*/

body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .stm_wizard_title {
    color: #000;
}

.stm-template-car_rental .stm_products_grid_class .stm_product_grid_single .inner:before {
    content: none !important;
}

.stm-inner-product-content_de {
    text-align: center;
    position: absolute !important;
    left: 0;
    right: 0;
    bottom: 20px;
}

.stm_product_grid_single .inner {
    position: relative;
}

@media (max-width: 767px) {
    .t-no-price {
        text-align: left !important;
    }
}

#stm_magic_cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}

#stm_magic_cta .wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 30px 15px !important;
    max-width: 422px;
}

#stm_magic_cta .wpb_column.vc_column_container.vc_col-sm-4>div {
    padding: 15% !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}

#stm_magic_cta h3.vc_custom_heading {
    min-height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    font-weight: 600;
    margin-bottom: 35px;
    font-size: 1.5em;
}

#stm_magic_cta .wpb_text_column p {
    font-size: 1.3em;
}

#stm_magic_cta .wpb_column.vc_column_container.vc_col-sm-4>div:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.46);
    display: block;
}

#stm_magic_cta .wpb_column.vc_column_container.vc_col-sm-4>div>div {
    z-index: 2;
}

.pull-left.language-switcher-unit.open .dropdown-backdrop {
    display: none !important;
}

@media (max-width: 1025px) {

    .listing-right-actions {
        padding-right: 50px !important;
    }
}

.stm-template-car_rental .stm_products_grid_class .stm_product_grid_single .inner .stm_image {
    padding: 0 15px;
    text-align: center;
    margin-bottom: 100px !important;
}

.stm-template-car_rental .stm_products_grid_class .stm_product_grid_single .inner .stm_top .stm_left .price .amount {
    font-size: 1.3em !important;
}

body.stm-template-car_rental .stm_custom_rental_checkout .stm_woocommerce_checkout_billing {
    z-index: 12;
}

body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_rent_car_form {
    display: inline-block;
    width: 80%;
    max-width: 100%;
    padding: 35px 30px 32px;
    background-color: #3bd100;
    text-align: left;
}

@media (min-width: 993px) {
    body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_rent_car_form {
        width: 985px;
    }
}

@media (min-width: 1280px) {
    body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_rent_car_form {
        width: 80%;
    }
}

.stm_rent_form_fields.stm-horizontal {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.stm-template-car_rental .form-btn-wrap.stm-footer {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
}

.stm-template-car_rental .stm_rent_form_fields.stm-horizontal .stm_date_time_input {
    margin-bottom: 18px;
    width: 50%;
    padding-right: 10px;
}

.stm-template-car_rental .stm_rent_car_form_wrapper .stm-horizontal .stm_form_title {
    display: block;
}

body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row>div .stm_nav_wizard_step .top label {
    display: flex;
    justify-content: space-between;
    padding: 17px 17px 0 17px;
}

.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row>div .stm_nav_wizard_step .top label span {
	color: #000;
}

body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_rent_car_form {
  background-color: #fff;
  border-radius: 16px;
  border: 1px solid #dfe0e4;
}

.stm-template-car_rental .stm_rent_car_form_wrapper .stm_pickup_location .select2-container--default .select2-selection--single, 
body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_date_time_input input {
  border: 1px solid #818494;
  border-radius: 4px;
  padding-right: 2px;
}
body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_pickup_location .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 30px;
    padding-right: 26px;
}
body.stm-template-car_rental .stm_rent_car_form_wrapper .stm_pickup_location .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px;
}
@media (min-width: 993px) {
	body.home .wpb_wrapper .stm_rent_car_form_wrapper .stm_rent_car_form form {
		display: flex;
		gap: 5px;
		align-items: flex-start;
	}
	
	.stm-template-car_rental .stm_rent_car_form_wrapper .stm_rent_car_form .stm_rent_form_fields h4 {
        font-size: 14px;
        margin-right: -5px;
    }

	body.home .wpb_wrapper .stm_rent_car_form_wrapper .stm_rent_car_form form .form-btn-wrap {
		margin-left: auto;
		justify-content: flex-start;
        flex-wrap: wrap;
	}

    body.home .wpb_wrapper .stm_rent_car_form_wrapper .stm_rent_car_form form .form-btn-wrap button + button {
        margin-right: 12px;
    }
}
@media (min-width: 1100px) {
    .stm-template-car_rental .stm_rent_car_form_wrapper .stm_rent_car_form .stm_rent_form_fields h4 {
        font-size: 15px;
    }
}
body:not(.home) .stm_rent_form_fields-drop {
	padding: 0 !important;
	border: none !important;
}

body:not(.home) .stm_rent_form_fields-drop > div {
	padding: 30px 31px 20px;
    border: 2px solid #3bd100;
}
@media (min-width: 992px) {
    .grid-style-price {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

@media (max-width: 992px) {

    .wpb_wrapper .stm_rent_car_form_wrapper .stm_rent_car_form form,
    .wpb_wrapper .stm_rent_car_form_wrapper .stm_rent_form_fields.stm-horizontal {
        display: block;
    }

    .wpb_wrapper .stm_rent_car_form_wrapper .stm_rent_form_fields.stm-horizontal .stm_date_time_input {
        width: 100%;
        padding-right: 0;
    }
}

body.stm-template-car_rental .stm-reservation-archive .stm_single_class_car.stm-disable-car .stm-enable-car-date,
body.stm-template-car_rental .stm-reservation-archive .stm_single_class_car.stm-disable-car .stm-enable-car-date h3 {
    color: #fff !important;
}
body.stm-template-car_rental .stm-reservation-archive .stm_single_class_car.stm-disable-car .stm-enable-car-date h3 .yellow {
    display: inline-block;
}

@media (max-width: 768px) {
    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row>div .stm_nav_wizard_step .top label span {
        display: none;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row {
        margin: 0;
        flex-wrap: nowrap;
        gap: 20px;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row > div {
        width: max-content;
        padding: 0;
        flex: 1 1 0;
    }
    
    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row > div .stm_nav_wizard_step .inner .top {
        padding: 0;
        display: flex;
        align-items: center;
        flex-direction: column;
        background: none;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row > div .stm_nav_wizard_step {
        margin-bottom: 0;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row > div .stm_nav_wizard_step .top .number {
        position: relative;
        border: 1px solid lightgrey;
        border-radius: 50%;
        padding: 0;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #fff;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row > div .stm_nav_wizard_step .top .number span {
        font-size: 16px;
        color: #000;
        font-weight: 500;
        margin-top: 2px;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row>div .stm_nav_wizard_step .top label {
        padding: 0;
        color: #000;
        text-align: center;
    }

    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row > div .stm_nav_wizard_step .inner.passed .top {
        background: none;
    }
}

@media (max-width: 380px) {
    body.stm-template-car_rental .stm-fullwidth-with-parallax-bg .container .row {
        gap: 10px;
    }
}